* {
	margin: 0;
	padding: 0;
}

#chat_holder {
	/*background-color: #00CC00;*/
	position: absolute;
	bottom: 30px;
	/*width: 100%;*/
	width: 710px;
	margin-left: 675px;
}

#main_left_holder {
	/*background-color: #00CC00;*/
	width: 700px;
	float: left;
}

#main_right_holder {
	/*background-color: #CC0000;*/
	position: relative;
	margin-left: 710px;
	min-height: 100%;
	height: 100%;
	min-width: 650px;
}

#main_title_holder {
	font-family: Roboto;
	border-radius: 3px;
	display: inline-block;

	padding:3px 3px;
	/*background-color: #5C5B7A;
	background-color: #c02921;*/
	background-color: #008594;
	box-shadow: 2px 2px 3px #6b0712;

	color: #ffffff;
	opacity: 0.9;
	filter: alpha(opacity = 90);
	z-index: 10;
	-moz-box-shadow: 2px 2px 3px #444;
	-webkit-box-shadow: 2px 2px 3px #444;
	box-shadow: 2px 2px 3px #444;
	min-width: 720px;
}

#main_map_holder {
	/*background-color: #F20072;*/
}

.clear {
	clear:both;
}


#main_holder {
	height: auto !important;
	min-height:100%;
	height: 100%;	
}


#main_footer_holder {
	/*position: absolute;*/
	right: 0;
	bottom: 0;
	height: 23px;
	/*background-color: #0070ff;*/
	font-family: Roboto;
	/*color: #5C5B7A;*/
	color: #787878;
	font-size: 8pt;
	width: 100%;
	text-align: right;
}

#email_holder a, #forum_holder a {
	/*color: #676789;*/
	color: #878787;
}

#copyright_holder, #email_holder, #forum_holder, #yandex_holder, #addthis_holder {
	display: inline-block;
	padding: 0 10px;
	/*border-right: 1px solid #5C5B7A;*/
	border-right:1px solid #787878;
	white-space: nowrap;
}

#yandex_holder {
	position: relative;
	top: 2px;
}

#copyright_holder, #email_holder, #forum_holder {
	position:relative;
	bottom: 3px;
}

#addthis_holder {
	/*width:280px;*/
	border: none;
	position: relative;
	bottom: 3px;
}

#email_holder a:hover, #forum_holder a:hover {
	background-color: #000000;
	color: #ffffff;
}

html {
	min-height:100%;
	height: 100%;		
}
body {
	min-height:750px;
	height: 100%;
	background-color: #ffffff;
}

#wrap {
	height: auto !important;
	min-height:100%;
	height: 100%;	
} 

#hFooter {
	height: 25px;
	clear: both;
}
#footer {
	height: 26px; /* высота подвала */
	margin-top: -26px;
} 

#donate_yandex {
	position: absolute;
	left: 890px;
	z-index: 99;
	top: 24px;
}
